/*YOUR CUSTOM STYLES*/
:root {
    --black: #2b2b2b;
    --beautiful-gray: #e9e9e9;
    --primary-border-color: #CDCDCD;
}

@font-face {
    font-family: "Maturasc";
    src: url("../fonts/maturasc.ttf") format('truetype');
}

.mainNav > .nav {
    margin-top: 0 !important;
    height: 60px;
    display: flex;
    align-items: center;
}

header#main-header {
    position: relative;
}

.multilang-dropdown {
    background: var(--primary);
    overflow: hidden;
    margin-top: 4px;
    width: 105px;
    box-shadow: 1px 1px 2px 0px #d1d1d1;
}

.multilang-dropdown li.active {
    display: block;
    
}

.multilang-dropdown li {
    padding: 2px;
    display: none;
    height: 34px;
    border-bottom: solid 1px #d1d1d1;
}

.multilang-dropdown li:last-child {
    border-bottom: none;
}

.multilang-dropdown li img {
    width: auto;
    height: 100%;
    float: left;
}

.multilang-dropdown .lang-text {
    height: 100%;
    display: flex;
    align-items: center;
    /*justify-content: center;*/
    color: white;
}

.td-module-image {
    display: flex;
    background: var(--beautiful-gray);
    object-fit: cover;
    align-items: center;
    justify-content: center;
}

#imus__travel-news .td-module-image {
    display: block !important;
}

#imus__travel-news .td-module-image .td-module-thumb {
    display: block !important;
}

.td-module-thumb {
    display: inline-flex !important;
    justify-items: center;
    align-items: center;
}

.imus-container {

}

.imus-container .td-block-title-wrap {
    position: relative;
}

.imus-container .td-pulldown-syle-default.td-subcat-filter {
    position: absolute;
    right: 0;
    top: -4px;
    overflow: hidden;
}

.imus-container .td-pulldown-syle-default.td-subcat-filter .td-subcat-item {
    display: inline-block;
    margin-left: 25px;
}

.imus-container .td-pulldown-syle-default.td-subcat-filter .td-subcat-item > a {
    color: var(--black);
    font-size: 16px;
}

.imus-container .td-pulldown-syle-default.td-subcat-filter .td-subcat-item > a.active {
    border-bottom: solid 2px var(--primary);
}

.td-subcat-list {
    margin-bottom: 0;
    padding-left: 0;
}

.block-title.td-block-title {
    text-transform: uppercase;
    height: 25px;
    border-bottom: solid 2px var(--primary);
    position: relative;
}

.lists {
    position: relative;
}

.lists:after {
    content: ">";
    position: absolute;
    right: 0;
    top: 0;
    color: #d1d1d1;
    font-size: 18px;
    padding: 5px;
    background: #112233f0;
    border-radius: 50%;
    line-height: 10px;
    text-align: center;
}

.block-title {
    font-size: 14px;
}

.td-module-image {
    position: relative;
    overflow: hidden;
    max-height: 260px;
}

.cultural .td-module-image {
    height: 380px;
}

.td-module-title {
    font-size: 25px;
    margin-top: 10px;
}

.td-post-category {
    position: absolute;
    bottom: 0;
    background: #222;
    color: white;
    font-size: 10px;
    padding: 0 5px;
    font-weight: 600;
    left: 0;
}

.td-pulldown-size {
    background: var(--primary);
    color: white;
    padding: 8px 12px 6px 12px;
}

.imus-list-horizon .imus-list-item {
    display: inline-block;
}

.imus-list-horizon, .imus-list-vertical {
    margin-bottom: 10px;
    padding: 5px;
}

.imus-list-vertical {
    padding: 10px;
    background: #d1d1d1;
    margin-bottom: 2px;
}

.blogs .imus-list-horizon {
    min-height: 75px;
}

.imus-list-horizon .imus-post-thumb img {
    object-fit: cover;
}

.imus-list-horizon .imus-post-thumb {
    margin-right: 1%;
    max-height: 80px;
    overflow: hidden;
    text-align: center;
    background: var(--beautiful-gray);
    width: 25%;
}


.imus-list-horizon .imus-post-detail {
    width: 73%;
    float: right;
}

.imus-list-item .entry-title.td-module-title {
    font-size: 14px;
}

.imus-list-item .td-module-meta-info {
    font-size: 11px;
}

.entry-title.td-module-title a {
    color: #222;
    font-weight: 600;
}

.imus-post-slider .entry-title.td-module-title {
    font-size: 14px;
}

.imus-post-slider .td-module-image img {
    transform: scale(1.2);
}

.imus-post-slider .td-module-image {
    height: 150px;
    overflow: hidden;
}

.popular-post .imus-list-item .entry-title.td-module-title {
    margin: 0;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.popular-post .imus-list-horizon {
    /*background: var(--beautiful-gray)82;*/
    background: var(--beautiful-gray);
}

.popular-post .td-post-category {
    position: unset;
    margin-right: 10px;
    float: left;
    padding: 0 5px;
    line-height: 18px;
}

.entry-thumb {
    transition: all 0.4s;
}

.imus-zoom-effect:hover img.entry-thumb {
    transform: scale(1.2);
    transition: all 0.8s;
}

.post-slider div:nth-child(3n+3) {
    margin-right: 0;
}

.post-slider div {
    margin: 0;
    padding: 0 3px;
}

.form-control.search-header::placeholder {
    color: #939393;
}

.search-header {
    background: white !important;
    border-radius: 0 !important;
    border: solid 1px var(--primary-border-color) !important;
    color: var(--black) !important;
}

.post .description.short-description {
    max-height: 280px;
    overflow: hidden;
}

.post .td-module-title {
    font-size: 15px;
    padding: 10px;
    text-align: center;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}

.post .td-module-image {
    background: white;
}

.post .single-cat h4 {
    background: #4488b4;
    height: 32px;
    margin-bottom: 0;
    border-top-right-radius: 7px;
    border-top-left-radius: 7px;
}

.post .single-cat h4 span {
    position: relative;
    padding: 1.5px 15px;
    background: var(--primary);
    color: white;
    top: 1px;
    border-top-left-radius: 7px;
}

.post .single-cat h4 span:after {
    position: absolute;
    content: "";
    top: 0px;
    width: 0px;
    height: 0;
    border-top: 32px solid transparent;
    border-bottom: 0px solid transparent;
    border-left: 25px solid var(--primary);
    right: -25px;
}

.post .post-item {
    background: var(--beautiful-gray);
    border-radius: 7px;
    overflow: hidden;
    margin-bottom: 20px;
    border: solid 1px var(--beautiful-gray);
    transition: all 0.4s;
}

.post .post-item:hover {
    transition: all 0.4s;
    box-shadow: 2px 2px 5px #35393e;
}

.blogs .post-header {
    border: none;
}

.blogs .post-header .post-title {
    font-family: Maturasc;
    color: var(--primary);
    margin-bottom: 0;
}

.my_pagination {
    display: flex;
    justify-content: center;
    margin: 25px 0;
}

/* EFFECT */

.hide-before-load {
    opacity: 0;
}

.fade-in {
    opacity: 1;
    transition: all 1s;
}

/* PAGE | MOMENTS */

.global-wrap.imus-moments #main-header {
    border-bottom: none;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 9;
}

.global-wrap.imus-moments #main-header a {
    /*color: white;*/
}

.global-wrap.imus-moments .header-top,
.global-wrap.imus-moments .search-header {
    background: transparent !important;
}

.global-wrap.imus-moments {
    position: relative;
}

.imus-moments .mheader {
    position: relative;
}

.imus-moments .mheader .title {
    position: absolute;
    text-align: center;
    top: 50%;
    justify-content: center;
    color: white;
    left: 50%;
    transform: translate(-50%, -50%);
}

.imus-moments .mheader .title a.btn:hover {
    transition: 0.5s;
    background: white;
}

.imus-moments .mheader .title a.btn {
    border: solid 1px white;
    border-radius: 0;
    color: var(--black);
    text-transform: uppercase;
    padding: 7px 35px;
    font-size: 18px;
    background: rgba(221, 221, 221, 0.7);
}

.imus-moments .title h3 {
    text-transform: uppercase;
    color: white;
    font-size: 3.5em;
}

.imus-moments .post:hover {
    cursor: pointer;
    transition: all 0.4s;
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.7);
}

.imus-moments .post {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    margin-bottom: 10px;
    padding: 10px;
    border-radius: 7px;
    border: 1px solid var(--primary-border-color);
    background: var(--beautiful-gray);
    overflow: hidden;
    max-height: 290px;
}

.imus-moments .post .post_meta .post_meta_item_value {
    float: left;
    color: #2C66A9;
    font-weight: bold;
    font-size: 12px;
}

.imus-moments .post .post_meta .post_meta_item_label {
    font-weight: bold;
    float: left;
    margin-right: 6px;
    font-size: 12px;
}

.imus-moments .post .post_meta .post_category {
    float: right;
    margin-right: 30px;
}

.imus-moments .post .post_meta .post_meta_item {
    margin-right: 30px;
}

.imus-moments .post .post_meta {
    /*background-color: #EDFFEC;*/
    border-radius: 5px;
    padding: 5px 0;
}

.imus-moments .post .post_preview .post_content {
    padding: 0 10px;
}

.imus-moments .post .post_preview .post_content {
    padding: 0 10px;
}

.imus-moments .post .post_preview .post_thumbnail,
.imus-moments .post .post_preview .post_content {
    overflow: hidden;
    max-height: 160px;
}

.imus-moments .post .post_preview .post_thumbnail img {
    transform: scale(1.2);
}

.imus-moments .post .post_preview .post_thumbnail {
    text-align: center;
    width: 25%;
    float: left;
    margin-right: 10px;
    object-fit: contain;
    height: 160px;
    background: white;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

.imus-moments #how-it-work ul li h3 {
    margin: 0;
}

.imus-moments #how-it-work .istep {
    background: var(--beautiful-gray);
    margin-bottom: 25px;
}

.imus-moments #how-it-work .istep .step-desc {
    position: relative;
}

.imus-moments #how-it-work .istep .step-desc img.blur {
    -webkit-filter: blur(1px) grayscale(50%);
    filter: blur(1px) grayscale(50%);
    transition: all 0.4s;
}

.imus-moments #how-it-work .istep .step-desc .btn-step-action {
    color: #fff;
    background: rgba(255, 255, 255, 0.2);
    width: 50%;
    margin: auto;
    display: block;
    position: absolute;
    top: 40%;
    left: 25%;
    border-color: white;
    border-radius: 0;
    font-size: 18px;
}

.i-btn {
    position: relative;
}

.i-btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.4);
    bottom: 0;
}

.i-btn:hover {
    border-radius: 25px !important;
    transition: all 0.3s;
}

.i-btn:hover:before {
    animation: background-slide-right 0.3s cubic-bezier(.45, .05, .55, .95) forwards;
}

@-webkit-keyframes background-slide-right {
    0% {
        border-radius: 0;
        width: 0;
    }

    100% {
        width: 100%;
        border-radius: 25px;
    }
}

@keyframes background-slide-right {
    0% {
        border-radius: 0;
        width: 0;
    }

    100% {
        width: 100%;
        border-radius: 25px;
    }
}

.imus-moments .post .post_preview {
}

.imus-moments .post .post_sub_meta {
    background-color: #EDFFEC;
    margin-bottom: 25px;
    padding: 10px;
}

.imus-moments .post .post_title {
    line-height: 32px;
}

.imus-moments .post .post_title h2 {
    margin-bottom: 0;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    display: block;
    white-space: nowrap;
    font-size: 30px;
}

/* END MOMENT */

.center-of-block {
    display: flex;
    justify-content: center;
    align-items: center;
    vertical-align: middle;
}

.search-tabs-bg > .tabbable > .nav-tabs > li.active > a {
    margin-top: 0;
    padding-top: 10px;
    background: var(--primary);
}

.search-tabs-bg > .tabbable > .nav-tabs > li {
    margin-bottom: 0;
    margin-right: 0;
}

.search-tabs-bg > .tabbable > .nav-tabs > li > a {
    background: rgba(0, 0, 0, 0);
    border: none !important;
    color: var(--black);
}

.blogs .long-description-template .post .post-inner {
    border: solid 1px rgb(209, 209, 209);
}

.blogs .long-description-template .tab-pane .card.post-inner {
    border: none;
}

.blogs .short-description-template .post .post-inner {
    border: solid 1px #d7cdcd;
    box-shadow: 0 0 4px 0px #123;
    border-bottom-right-radius: 7px;
    border-bottom-left-radius: 7px;
}

.blogs .short-description-template .post .loading {
    position: relative;
}

.blogs .short-description-template .post .loading:before {
    bottom: 0;
}

.blogs .post .post-inner {
    display: flex;
    position: relative;
}

.blogs .post .post-inner {
    padding: 15px 0 15px 0;
    margin-bottom: 25px;
}

.left {
    left: 0;
    float: left;
}

.right {
    float: right;
    right: 0;
}

.blogs .nta-post-items {
    display: block;
    width: 100%;
}

.blogs .nta-post-items .page-item {
    display: none;
    float: left;
}

.blogs .nta-post-items .page-item.active {
    display: block;
    width: 100%;
    margin: 0;
}

.blogs .arrow-item {
    text-decoration: none !important;
    position: absolute;
    top: 48%;
    transform: translate(0%, -48%);
    z-index: -1;
    opacity: 0;
    width: 75px;
    height: 75px;
}

.blogs .post .post-inner:hover .arrow-item {
    z-index: 2;
    opacity: 0.5;
    transition: opacity 0.3s;
}

.blogs .post .post-inner .arrow-item a:hover {
    color: white;
    opacity: 1;
    transition: opacity 0.3s;
}

.blogs .post .post-inner div.arrow-item > a {
    position: relative;
    display: block;
    padding: 20px 22.5px;
    font-size: 35px;
    background: #111111;
    border-radius: 50%;
    opacity: 0.5;
}

.search-page .imus-list-vertical.imus-posts .entry-thumb {
    border-radius: 10px;
    border: solid 2px white;
}

.search-page .pagination {
    display: inline-block;
}

.search-page .pagination > li.active > span,
.search-page .pagination > li > span,
.search-page .pagination > li > a {
    border-radius: 0 !important;
    width: 33px;
    height: 33px;
    padding: 7px 12px;
    border: solid 1px #b4b0b0;
}

.search-page .pagination > li > a:hover {
    background: #428bca;
    color: white;
}

.search-page .imus-list-vertical.imus-posts {
    margin-bottom: 10px;
    border-radius: 10px;
    transition: all 0.3s;
}

.search-page .imus-list-vertical.imus-posts:hover {
    cursor: pointer;
    box-shadow: 3px 3px 6px 2px #383636ad;
    transition: all 0.4s;
}

.loading::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 100%;
    background: #00000069;
    margin-top: -15px;
    border-radius: 7px;
    z-index: 1;
}

.no-description-template .loading::before {
    height: unset;
    top: 60px;
    bottom: 70px;
}

.loading::after {
    position: absolute;
    content: "";
    width: 50px;
    height: 50px;
    top: 45%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    border: solid 4px white;
    border-top: solid 4px #22A7F0;
    border-bottom: solid 4px #22A7F0;
    animation: spin 1000ms linear infinite;
    z-index: 2;
}

/*END SHARE BUTTON*/

/* nqhuong - responsive */
@media only screen and (min-width: 800px) {
    .btn-share {
        position: fixed;
        z-index: 3000;
        bottom: 50%;
        right: 0;
    }
}

@media only screen and (max-width: 800px) {
    .my-share {
        float: right;
    }

    .btn-share {
        text-align: right;
        margin: 5px;
        bottom: 10px;
        right: 10px;
    }
}

.bg-holder > .bg-mask {
    background: none !important;
}

.fotorama {
    display: table;
    margin: auto;
    margin-bottom: 10px;
}

/* SIDEBAR */
.sidebar .sb-head h4 {
    border-bottom: solid 1px #d2d2d2;
    padding-bottom: 4px;
}

.sidebar .imus-list-horizon {
    box-shadow: 1px 1px 4px 0px rgba(0, 0, 0, 0.5);
    margin-bottom: 7px !important;
    border-radius: 4px;
}

.sidebar .imus-list-horizon .imus-post-thumb {
    border: solid 1px #ddd;
    height: 64px;
    border-radius: 7px;
    overflow: hidden;
    background: white;
    padding: 1px;
}

.sidebar .sidebar-content:last-child {
    margin-bottom: 0;
}

.sidebar .sidebar-content {
    padding: 7px;
    border-radius: 7px;
    border: 1px solid #CDCDCD;
    background: var(--beautiful-gray);
    margin-bottom: 10px;
}

/* END SIDEBAR */

/* FOOTER*/
.footer .myNav > ul {
    margin: 0;
    padding: 0;
}

.footer .myNav li {
    list-style: none;
    padding: 1px 0 7px 0;
    margin-bottom: 5px;
    border-bottom: solid 1px #e4e4e440;
}

.copyright {
    background: #131313;
}

.copyright h5 {
    margin: 0;
    font-size: 12px;
    color: var(--beautiful-gray);
    padding: 7px 0;
}

/* END FOOTER */
